文件
添加文件
退出程式
編輯
刪除所選
清除文件列表
移動
提升
下移
語言
English
简体中文
Français
Deutsch
關於
幫幫我
格式
文件
將PDF保存到
瀏覽
現在開始！
選擇一個文件夾
轉換
處理
選項
所有支持格式
한국어
Italiano
完成。
Dutch
Ελληνικά
查找文字
代替为
區分大小寫
升級到專業版
請把序列號放在這裡：
好
取消
註冊成功。
無效的註冊碼。
繁體中文
日本語
免費版將添加水印。 您想立即升級到專業版嗎？
Português
Español
Polski
逐頁模式
拖放文件到這裡
頁面範圍
改變字體
*如果替換後的PDF文件顯示未渲染的字母，請更改字體。
強制加粗
強制斜體
強制下劃線
強制刪除線
準備文件 - 頁面
解析頁面：
請輸入要查找的文字。
請設置頁面範圍。
準備文件......
PDF有多種頁面大小。自動更改為逐頁模式。
這是一個加密的PDF文件。
鎖定
處理頁面
最終保存PDF文件......
專業版已激活。
模式改變